@font-face {
    font-family: 'NOTE BOOK';
    src: url('../fonts/notebook.eot');
    src: url('../fonts/notebook.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notebook.woff2') format('woff2'),
        url('../fonts/notebook.woff') format('woff'),
        url('../fonts/notebook.svg#NOTE BOOK') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}
@font-face {
    font-family: 'papernotesbold';
    src: url('../fonts/papernotes_bold-webfont.eot');
    src: url('../fonts/papernotes_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/papernotes_bold-webfont.woff2') format('woff2'),
         url('../fonts/papernotes_bold-webfont.woff') format('woff'),
         url('../fonts/papernotes_bold-webfont.ttf') format('truetype'),
         url('../fonts/papernotes_bold-webfont.svg#papernotesbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
:root {
    --primary-font: "Roboto", sans-serif;
    --secondary-font: "Inter", sans-serif;
    --notebook-font: 'NOTE BOOK';
    --papernotebold:'papernotesbold';
    --color-1: #eb3e37;
    --color-2: #EB3D37;
    --color-3: #1763b1;
    --color-4: #FDEAEA;
    --color-5: #3379C1;
    --color-6: linear-gradient(to bottom, #f1f800, #febb03);
    --color-7: #031c36;
    --color-8: #f1fa00;
    --color-9: #302f2f;
    --color-black: #000;
    --color-white: #fff;
}
html {
  scroll-behavior: smooth;
}
body,
html {
    overflow-x: hidden;
}

body {
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 16px;
    font-style: normal;
    line-height: 1.6;
    color: var(--color-black);
}

* {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--notebook-font);
    line-height: 1.2;
    letter-spacing: 2px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 10px;
}

ul,
li,
ol {
    margin-bottom: 0;
    list-style-type: none;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

figure {
    margin-bottom: 0;
}

img {
    max-width: 100%;
}

h1 {
    font-weight: 400;
    font-size: 121px;
    text-transform: uppercase;
    color: var(--color-white);
}

h2 {
    font-weight: 400;
    font-size: 60px;
    text-transform: uppercase;
    color: var(--color-black);
}

h2 span {
    color: var(--color-1);
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

ul {
    padding: 0;
}
.btn {
    border-radius: 40px;
    padding: 7px 7px 7px 23px;
    gap: 20px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    border: 0;
    line-height: 0.8;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.btn span {
    background: var(--color-3);
    width: 35px;
    height: 35px;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.btn-primary {
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f400), to(#febe03));
    background: -o-linear-gradient(top, #f2f400, #febe03);
    background: linear-gradient(to bottom, #f2f400, #febe03);
    color: var(--color-7);
    -webkit-box-shadow: 0 3px 1px var(--color-3);
            box-shadow: 0 3px 1px var(--color-3);
}

.btn-primary:hover {
    color: var(--color-white);
    -webkit-box-shadow: 0 0 1px var(--color-3);
            box-shadow: 0 0 1px var(--color-3);
}

.common-gap {
    padding: 85px 0;
}

.cmn-hdr {
    margin-bottom: 45px;
}

/* header */
.header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px 0;
    z-index: 4;
}

.logo-area {
    max-width: 232px;
    min-width: 232px;
}

.header-otr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.navbar-nav {
    gap: 55px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

.navbar-nav li a {
    padding: 0;
    color: var(--color-white);
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
}
.offcanvas-start {
  width: auto;
  border-right: 0;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  position: static;
  display: block;
  visibility: visible;
  background: transparent;
}
.hdr-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
}

.tel {
    font-family: var(--notebook-font);
    font-size: 32px;
    color: var(--color-white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
}

.hdr-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 120px;
}

/* banner */
.banner {
    /* background: url('../images/curve-banner-red.png') no-repeat;
    background-size: 100% 100%;
    background-position: center; */
    position: relative;
}
.banner video {
  width: 100%;
}
.banner-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 220px 0;
}
.banner-content h1 {
    line-height: 1;
    margin-bottom: 30px;
    text-shadow: 2px 5px 2px rgba(23, 99, 177, 0.5);
}

.banner-content h1 span {
    color: var(--color-8);
}
.ban-shape-1 {
    position: absolute;
    bottom: 0;
    left: 10%;
}

.ban-shape-2 {
    position: absolute;
    right: 17%;
    top: 42%;
}

/* craft sec */
.craft-img-wrapper {
    margin-right: 70px;
    position: relative;
    z-index: 1;
}

.craft-img-wrapper:after {
    position: absolute;
    content: '';
    background: #feb903;
    right: -7px;
    bottom: -7px;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 20px;
}

.craft-content p {
    font-size: 21px;
    color: var(--color-9);
    max-width: 540px;
    margin-bottom: 20px;
}

.craft-content h5 {
    font-size: 27px;
    font-weight: 700;
    font-family: var(--primary-font);
    color: var(--color-black);
    margin-bottom: 20px;
    letter-spacing: 0;
}

.craft-content ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: -15px -5px;
}

.craft-content ul li {
    padding: 15px 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: calc(100% / 3);
}

.craft-content ul li span {
    min-width: 75px;
    width: 75px;
    height: 75px;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #4f8bc9;
    margin-right: 12px;
}

.craft-content ul li h6 {
    margin-bottom: 0;
    font-family: var(--primary-font);
    font-weight: 500;
    color: var(--color-black);
    letter-spacing: 0;
    font-size: 21px;
}

.craft-img {
    border-radius: 20px;
    overflow: hidden;
}

.craft-img img {
    width: 100%;
}

.position-relative {
    z-index: 1;
}

.craft-shape {
    position: absolute;
    bottom: -25px;
    right: 0;
    z-index: -1;
}

.cmn-hdr.d-flex {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.cmn-hdr.d-flex h2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 15px;
    margin-bottom: 0;
}

.cmn-hdr.d-flex h2 em {
    display: inline-block;
    margin-bottom: 10px;
}

.btn.lg {
    padding: 15px 15px 15px 55px;
}

/* product sec */
.product-slider .slick-slide {
    padding: 0 8px;
}

.product-slider .slick-list {
    margin: 0 -8px;
}

.product-img {
    border-radius: 20px;
    height: 380px;
    overflow: hidden;
    display: block;
}

.product-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.product-img img:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

.product-img-wrapper {
    position: relative;
    z-index: 1;
}

.product-img-wrapper:after {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: auto;
    height: 100%;
    background: #eb3e37;
    border-radius: 20px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: -1;
}

.product-img-wrapper:hover:after {
    -webkit-transform: rotate(2deg);
        -ms-transform: rotate(2deg);
            transform: rotate(2deg);
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-shadow: 0 2px 1px #4f8bc9;
            box-shadow: 0 2px 1px #4f8bc9;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.slick-prev:hover,
.slick-next:hover {
    background: #4f8bc9;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.slick-prev:hover img,
.slick-next:hover img {
    -webkit-filter: invert(100%);
            filter: invert(100%);
}

.slick-prev {
    left: -70px;
}

.slick-next {
    right: -70px;
}

.most-popular-sec {
    background: #fdeaea;
}

.bottom-part {
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;         */
    margin-top: 70px;
    
}
.bottom-part video {
  width: 100%;
}
.bottom-part .left {
    width: calc(100% - 1141px);
}

.bottom-part .left img {
    width: 100%;
    margin-bottom: -6%;
}

.bottom-part-txt {
    font-size: 224px;
    color: transparent;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.3);
    margin-bottom: 0;
    line-height: 1;
}

.cmn-hdr.wh h2 {
    color: var(--color-white);
}

.cmn-hdr.wh h2 span {
    color: #f1fb00;
}

/* courses sec */
.courses-sec {
    background: url('../images/courses-img.jpg') no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.courses-shape {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 120px;
    z-index: 1;
    width: 100%;
}

.courses-shape img {
    -webkit-filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
            filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}

.courses-sec.common-gap {
    padding-bottom: 410px;
}

.courses-box {
    background: var(--color-white);
    border-radius: 20px;
    padding: 0 25px;
    text-align: center;
}

.courses-tab {
    border-bottom: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 60px;
    gap: 12px;
}

.nav-tabs.courses-tab .nav-link {
    margin-bottom: 0;
    border: 1px solid var(--color-white);
    padding: 20px 35px;
    font-size: 20px;
    font-weight: 700;
    border-radius: 40px;
    color: var(--color-white);
    line-height: 1;
}

.nav-tabs.courses-tab .nav-item.show .nav-link,
.nav-tabs.courses-tab .nav-link.active {
    color: var(--color-white);
    background-color: var(--color-5);
    border-color: var(--color-5);
}

.courses-hdr {
    margin-bottom: 20px;
}

.courses-hdr h4 {
    margin-bottom: 0;
    color: #010101;
    font-weight: 700;
    font-size: 24px;
    background: url('../images/back.png') no-repeat;
    background-size: 100% 100%;
    padding: 16px;
    min-width: 300px;
    display: inline-block;
    font-family: var(--primary-font);
    letter-spacing: 0;
}

.courses-icon {
    width: 110px;
    height: 110px;
    border-radius: 100%;
    background: var(--color-white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 1px solid var(--color-5);
    margin: 0 auto 25px;
    -webkit-box-shadow: 4px 2px 0px var(--color-5);
            box-shadow: 4px 2px 0px var(--color-5);
}

.courses-box ul {
    margin-bottom: 25px;
    text-align: left;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
}

.courses-box ul.width-3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
}

.courses-box ul.width-3 li {
    width: calc(100% / 3);
}

.courses-box ul li {
    margin-bottom: 18px;
    font-size: 20px;
    font-weight: 500;
    color: var(--color-black);
    line-height: 1;
    position: relative;
    padding-left: 25px;
}

.courses-box ul li:after {
    position: absolute;
    content: '';
    background: var(--color-1);
    width: 12px;
    height: 12px;
    left: 0;
    top: 0px;
    border-radius: 100%;
}

.courses-box ul li:last-child {
    margin-bottom: 0;
}

.courses-box ul li::marker {
    color: var(--color-1);
    font-size: 35px;
}

.courses-box .btn {
    margin-bottom: -30px;
}

/* client sec */
.client-sec {
    background: url('../images/client-back.jpg') no-repeat;
    background-size: 100% 100%;
}

.client-sec.common-gap {
    padding-top: 190px;
}

.client-box {
    background: -webkit-gradient(linear, left top, left bottom, from(#4e8ac8), to(#306ba7));
    background: -o-linear-gradient(top, #4e8ac8, #306ba7);
    background: linear-gradient(to bottom, #4e8ac8, #306ba7);
    padding: 45px 30px 35px;
    border-radius: 20px;
    position: relative;
}

.comma {
    position: absolute;
    right: 30px;
    top: 15px;
    z-index: 1;
}

.client-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 17px;
    margin-bottom: 12px;
}

.user {
    width: 70px;
    min-width: 70px;
    height: 70px;
    border-radius: 100%;
    overflow: hidden;
    border: 4px solid var(--color-white);
}

.user img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.client-top h6 {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 500;
    color: var(--color-white);
    font-family: var(--primary-font);
    letter-spacing: 0;
}

.client-box p {
    color: var(--color-white);
    font-size: 18px;
    margin-bottom: 28px;
}

.left-slider .slick-next {
    display: none !important;
}

.right-slider .slick-prev {
    display: none !important;
}

.client-img {
    border: 20px solid #fdeaea;
    border-radius: 100%;
    width: 93%;
    margin: auto;
}

.w-35 {
    width: 35%;
}

.w-30 {
    width: 30%;
}

/* join sec */
.join-sec {
    padding-top: 130px;
    padding-bottom: 100px;
}

.join-content h2 {
    font-size: 109px;
    line-height: 1;
    color: #1d1c1c;
    margin-bottom: 35px;
}

.join-content h5 {
    font-family: var(--primary-font);
    font-size: 22px;
    font-weight: 500;
    color: #1d1c1c;
    letter-spacing: 0;
}

.join-otr {
    position: relative;
    z-index: 1;
}

.join-shape {
    position: absolute;
    bottom: -18%;
    left: 16%;
    width: 59%;
}

.join-shape img {
    width: 100%;
}

/* footer */
.footer {
    background: url('../images/footer-curve.png') no-repeat;
    background-size: 100% 100%;
    padding-top: 180px;
    color: #f5f5f5;
}

.footer-top {
    padding-bottom: 60px;
    border-bottom: 1px solid #6497cb;
}

.copiright {
    padding: 35px 0;
    font-size: 17px;
    color: #f5f5f5;
}
.copiright p {
    margin-bottom: 0;
}
.copiright a {
    color: #f5f5f5;
}

.copiright a:hover {
    color: #f1fb00;
}

.footer-logo {
    margin-bottom: 18px;
}

.ft-para p {
    font-size: 17px;
    margin-bottom: 0;
}

.ft-hdr {
    font-size: 24px;
    color: var(--color-white);
    margin-bottom: 18px;
    text-transform: uppercase;
    font-family: var(--papernotebold);
    letter-spacing: 1px;
}

.ft-menu li {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 12px;
}

.ft-menu li.align-start {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.ft-menu li:last-child {
    margin-bottom: 0;
}

.ft-menu li a,.ft-menu li address {
    font-size: 17px;
    color: #f5f5f5;
}

.ft-menu li a:hover {
    color: #f1fb00;
}

.ft-menu li address {
    margin-bottom: 0;
    max-width: 300px;
}

.ft-menu li span {
    width: 35px;
    min-width: 35px;
    border-radius: 100%;
    height: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 2px solid #f1fb00;
}
.navbar-toggler ,.close-icon{
    display: none;
}


/* responsive */
@media only screen and (min-width:1400px) {
    .container {
        max-width: 1500px;
    }
}

@media only screen and (max-width:1600px) {
    .container {
        padding: 0 30px;
    }

    .product-slider {
        padding: 0 30px;
    }

    .bottom-part-txt {
        font-size: 180px;
    }

    .bottom-part .left {
        width: calc(100% - 922px);
    }

    .slick-prev {
        left: -20px;
    }

    .slick-next {
        right: -20px;
    }

    .left-slider {
        padding-left: 30px;
    }

    .right-slider {
        padding-right: 30px;
    }

    .courses-box ul li {
        font-size: 17px;
    }

    .craft-content ul li h6 {
        font-size: 17px;
    }

    h1 {
        font-size: 100px;
    }

    .banner-content {
        padding: 170px 0;
    }

    .logo-area {
        max-width: 200px;
        min-width: 200px;
    }

    h2 {
        font-size: 50px;
    }
    .join-content h2 {
  font-size: 80px;
    }
    .join-shape {
  bottom: -11%;
  left: 16%;
  width: 57%;
}
}
@media only screen and (max-width:1399px) {
    .container {
        padding: 0 15px;
    }
      .logo-area,.footer-logo {
    max-width: 150px;
    min-width: 150px;
  }
  .navbar-nav li a,.btn {
    font-size: 16px;
  }
  .navbar-nav {
  gap: 30px;
}
.hdr-content {
  gap: 80px;
}
.tel {
  font-size: 25px;
}
 h1 {
    font-size: 80px;
  }
   .banner-content {
    padding: 150px 0;
  }
  .common-gap {
  padding: 70px 0;
}
.craft-content p {
  font-size: 17px;
}
 h2 {
    font-size: 42px;
  }
  .craft-content h5 {
  font-size: 22px;
  }
  .craft-content ul li span {
  min-width: 60px;
  width: 60px;
  height: 60px;
  padding: 13px;
  }
  .craft-content ul li h6 {
    font-size: 14px;
  }
  .craft-shape {
  max-width: 300px;
}
.btn.lg {
  padding: 10px 10px 10px 40px;
}
.cmn-hdr {
  margin-bottom: 30px;
}
.cmn-hdr.d-flex h2 em {
  max-width: 50px;
}
 .slick-prev {
        left: -30px;
    }

    .slick-next {
        right: -30px;
    }
    .product-img {
  height: 300px;
}
.bottom-part {
  margin-top: 50px;
}
  .bottom-part-txt {
    font-size: 150px;
  }
    .bottom-part .left {
    width: calc(100% - 772px);
  }
  .client-sec.common-gap {
  padding-top: 150px;
}
.client-box {
  padding: 36px 25px 25px;
}
.client-top h6 {
  font-size: 18px;
}
.comma {
  max-width: 40px;
}
.client-box p {
  font-size: 15px;
  margin-bottom: 20px;
}
.user {
  width: 50px;
  min-width: 50px;
  height: 50px;
}
.courses-hdr h4 {
  font-size: 17px;
  padding: 12px;
  min-width: 218px;
}
.courses-icon {
  width: 90px;
  height: 90px;
}
 .courses-box ul li {
    font-size: 14px;
  }
    .join-content h2 {
    font-size: 70px;
  }
  .join-content h5 {
  font-size: 18px;
  }
  .join-shape {
  bottom: 3%;
  left: 16%;
  width: 49%;
}
.footer {
  padding-top: 150px;
}
.join-sec {
  padding-top: 90px;
  padding-bottom: 70px;
}
.ft-hdr {
  font-size: 20px;
}
.copiright {
  padding: 25px 0;
  font-size: 15px;
}
}
@media only screen and (max-width:1199px) {
     .logo-area, .footer-logo {
    max-width: 120px;
    min-width: 120px;
  }
    .hdr-content {
    gap: 50px;
  }
   .tel {
    font-size: 20px;
  }
   .tel span {
    max-width: 24px;
   }
   .ban-pic {
  max-width: 240px;
  margin: auto;
}
.banner-content {
    padding: 120px 0;
  }
  .craft-img-wrapper {
  margin-right: 30px;
  }
    .craft-shape {
    max-width: 230px;
  }
   .slick-prev {
    left: -25px;
  }
   .slick-next {
    right: -25px;
  }
   .bottom-part-txt {
    font-size: 110px;
  }
   .bottom-part .left {
    width: calc(100% - 573px);
  }
  .client-img {
  border: 12px solid #fdeaea;
  width: 100%;
}
.nav-tabs.courses-tab .nav-link {
  padding: 15px 28px;
  font-size: 16px;
}
.order-1 {
    -webkit-box-ordinal-group: 2!important;
        -ms-flex-order: 1!important;
            order: 1!important;
}
.order-2 {
    -webkit-box-ordinal-group: 4!important;
        -ms-flex-order: 3!important;
            order: 3!important;
    margin-top: 60px;
}
.order-3 {
    -webkit-box-ordinal-group: 3!important;
        -ms-flex-order: 2!important;
            order: 2!important;
}
.courses-tab {
  margin-bottom: 40px;
}
.courses-shape {
  bottom: 80px;
  max-width: 500px;
}
.courses-sec.common-gap {
  padding-bottom: 360px;
}
.ft-menu li a,.ft-menu li address {
  font-size: 15px;
}
 h1 {
    font-size: 70px;
  }
}

@media only screen and (max-width:991px) {
      .logo-area, .footer-logo {
    max-width: 90px;
    min-width: 90px;
  }
   .navbar-nav li a, .btn {
    font-size: 14px;
  }
   .navbar-nav {
    gap: 15px;
  }
   .hdr-content {
    gap: 30px;
  }
   .tel {
    font-size: 17px;
    gap: 5px;
  }
    .tel span {
    max-width: 18px;
  }
  .hdr-right {
  gap: 15px;
}
.btn span {
  width: 25px;
  height: 25px;
  padding: 7px;
}
  h1 {
    font-size: 44px;
  }
   .ban-pic {
    max-width: 170px;
   }
    .banner-content {
    padding: 100px 0;
  }
    .common-gap {
    padding: 50px 0;
  }
   h2 {
    font-size: 35px;
  }
    .craft-content p {
    font-size: 15px;
    margin-bottom: 12px;
  }
   .craft-content h5 {
    font-size: 18px;
  }
  .craft-content ul li {
  width: calc(100% / 2);
}
  .craft-img-wrapper {
    margin-right: 10px;
  }
  .craft-content ul li {
  padding: 6px 5px;
  }
  .craft-content ul {
  margin: -6px -5px;
}
  .craft-content ul li span {
    min-width: 50px;
    width: 50px;
    height: 50px;
    padding: 11px;
  }
  .client-slider .slick-list {
    margin: 0 -10px;
  }
  .client-slider .slick-slide {
    padding: 0 10px;
  }
   .client-img {
    margin-bottom: 30px;
  }
  .left-slider {
    padding: 0 30px;
  }
  .left-slider .slick-next {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
 .join-content h2 {
    font-size: 50px;
  }
  .join-shape {
    bottom: -4%;
    left: 25%;
    width: 43%;
  }
  .ft-para {
  font-size: 14px;
}
 .ft-para br {
    display: none;
 }
 .ft-hdr {
    font-size: 16px;
  }
   .ft-menu li a, .ft-menu li address {
    font-size: 13px;
  }
  .ft-menu li {
  margin-bottom: 10px;
  gap: 8px;
  }
   .footer {
    padding-top: 120px;
  }
  .footer-top {
  padding-bottom: 40px;
  }
  .copiright {
    padding: 15px 0;
    font-size: 14px;
  }
  .cmn-hdr.d-flex h2 em {
    max-width: 35px;
  }
}

@media only screen and (max-width:767px) {
    .navbar-toggler {
        color: var(--color-white);
        background: var(--color-8);
        padding: 3px 10px;
    }
    .navbar-toggler:focus {
        -webkit-box-shadow: none;
                box-shadow: none;
    }
    .navbar-toggler-icon {
  width: auto;
  height: auto;
    }
    .navbar-collapse {
        display: none;
    }
     .close-icon {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
  }
     .navbar-nav li a {
        color: var(--color-black);
     }
     .offcanvas {
        background: #fdeaea;
     }
      .navbar-nav {
    padding: 80px 20px 30px;
    gap: 25px;
  }
  .navbar-toggler,.close-icon{
    display: block;
  }
  .navbar-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .offcanvas-start {
  width: 400px;
  border-right: 1px solid rgba(0,0,0,.2);
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  position: fixed;
  visibility: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
 h1 {
    font-size: 35px;
  }
  .banner-content h1 {
  margin-bottom: 20px;
}
 .ban-pic {
    max-width: 130px;
  }
   .banner-content {
    padding: 70px 0;
  }
   .craft-img-wrapper {
    margin-right: 0;
    margin-bottom: 30px;
  }
   h2 {
    font-size: 26px;
  }
   .cmn-hdr.d-flex h2 em {
    max-width: 25px;
    margin-bottom: 0;
  }
   .btn.lg {
    padding: 7px 7px 7px 25px;
  }
    .cmn-hdr {
    margin-bottom: 24px;
  }
  .cmn-hdr.d-flex h2 {
  gap: 10px;
}
 .bottom-part-txt {
    font-size: 60px;
  }
   .bottom-part .left {
    width: calc(100% - 324px);
  }
   .bottom-part {
    margin-top: 30px;
  }
   .client-sec.common-gap {
    padding-top: 110px;
  }
   .client-top h6 {
    font-size: 16px;
  }
  .comma {
    max-width: 20px;
    right: 10px;
  top: 10px;
  }
   .client-box {
    padding: 20px 10px 20px;
  }
  .client-top {
  gap: 10px;
  margin-bottom: 8px;
}
 .client-box p {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .rating {
  width: 100px;
}
.order-3 {
    margin-top: 60px;
}
 .courses-shape {
    bottom: 40px;
    max-width: 300px;
  }
   .courses-sec.common-gap {
    padding-bottom: 220px;
  }
    .join-sec {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .join-content {
  text-align: center;
  margin-bottom: 30px;
}
.join-content h2 {
    font-size: 35px;
  }
   .join-content h5 {
    font-size: 15px;
  }
  .join-content h2 {
  margin-bottom: 20px;
}
.join-img {
  max-width: 300px;
  margin: auto;
}
 .join-shape {
    bottom: -10%;
    left: auto;
    width: 200px;
    right: -7%;
  }
  .footer {
    background-size: cover;
    text-align: center;
  }
  .footer-logo {
    margin-left: auto;
    margin-right: auto;
  }
  .ft-menu {
    margin-bottom: 25px;
  }
  .ft-menu li {
  display: block;
  margin-bottom: 15px;
}
.ft-menu.menu-top li {
    margin-bottom: 10px;
}
  .ft-menu li:last-child,.ft-menu.menu-top li:last-child {
    margin-bottom: 0;
  }
.ft-menu li span {
    margin: 0 auto 5px;
}
.ft-menu li address {
  max-width: 100%;
}
  .footer-top {
    padding-bottom: 10px;
  }
  .join-sec {
    padding-bottom: 20px;
  }
   .footer {
    padding-top: 200px;
  }
     .tel {
    font-size: 15px;
    padding: 0 20px;
    color: var(--color-black);
   }
     .tel span {
    min-width: 15px;
  }
  .header {
    padding: 10px 0;
  }
}

@media only screen and (max-width:575px) {
      .logo-area, .footer-logo {
    max-width: 70px;
    min-width: 70px;
  }
.header {
  padding: 10px 0;
}
 .banner-content {
    padding: 80px 0 60px;
  }
    .ban-pic {
    max-width: 80px;
  }
    h1 {
    font-size: 31px;
  }
  .common-gap {
    padding: 40px 0;
  }
   h2 {
    font-size: 22px;
  }
  .craft-content h5 {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .craft-shape {
    max-width: 190px;
  }
  .slick-prev, .slick-next {
  top: auto;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  }
  .slick-prev {
    left: -50px;
  }
  .slick-next {
    right: -50px;
  }
  .product-slider,.client-slider {
    padding: 0;
    padding-bottom: 50px;
  }
    .bottom-part-txt {
    font-size: 40px;
  }
  .bottom-part .left {
    width: calc(100% - 224px);
  }
  .client-sec {
    background-size: cover;
  }
    .client-box {
    text-align: center;
  }
  .client-top {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
   .rating {
    margin: auto;
  }
   .nav-tabs.courses-tab .nav-link {
    padding: 12px 15px;
    font-size: 13px;
  }
    .courses-tab {
    margin-bottom: 25px;
  }
  .courses-box ul.width-3 li {
  width: 100%;
}
.courses-box ul.width-3 {
  display: block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
 .join-sec {
    padding-top: 40px;
 }
   .join-content h2 {
    font-size: 30px;
  }
  .join-img {
    max-width: 200px;
  }
    .copiright {
    font-size: 12px;
  }
    .footer {
    padding-top: 250px;
    }
    .btn {
  padding: 5px 5px 5px 19px;
  gap: 10px;
    }
     .hdr-right {
    gap: 10px;
  }
  .btn.lg {
    padding: 5px 5px 5px 16px;
  }
.craft-content {
  text-align: center;
}
.courses-sec {
  background-size: cover;
}
  .join-shape {
    bottom: -15%;
  }
  .banner video {
  aspect-ratio: 9/ 8;
  object-fit: cover;
}
}
@media only screen and (max-width:360px) {
    h2 {
    font-size: 19px;
  }
   .cmn-hdr.d-flex h2 em {
    max-width: 21px;
   }
   .cmn-hdr.d-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
 .footer {
    background-position: center;
  }
   .craft-content ul li {
    text-align: left;
  }
   h1 {
    font-size: 28px;
  }
    .banner video {
  aspect-ratio: 9/ 9;
    }
}
li.hightlited {
    background-color: #feb903;
    width: 32px;
    padding: 6px 14px 4px !important;
    padding-left: 19px !important;
    border-radius: 10px;
}
@media only screen and (max-width:1600px) {
a.btn.btn-outline.new {
    margin-top: -30px;
    width: 107px;
    font-size: 9px;
    text-align: center;
    height: 27px;
    line-height: 9.5px;
    color: #f34539;
    border: 1px solid #f34539;
    padding: 4px 13px 5px 10px;
}
}
a.btn.btn-outline.new {
 margin-top: -30px;
    width: 111px;
    font-size: 9px;
    text-align: left;
    height: 33px;
    line-height: 9.5px;
    color: #f34539;
    border: 1px solid #f34539;
    padding: 4px 5px 4px 17px;
}

@media only screen and (max-width:1600px) {
a.fes {
    display: inline-block;
    margin-top: -77px;
    width: 89px;
    font-size: 17px;
    text-align: center;
    height: 25px;
    color: #fff;
    border: 1px solid #3379c1;
    background-color: #3379c1;
    border-radius: 18px;
    padding: 2px 8px 7px 9px;
}
}
a.fes {
    display: inline-block;
    margin-top: -77px;
    width: 84px;
    font-size: 17px;
    text-align: center;
    height: 27px;
    color: #fff;
    border: 1px solid #3379c1;
    background-color: #3379c1;
    border-radius: 18px;
    padding: 5px 6px 7px 9px;
}
span.text {
    display: inline-block;
    width: 214px;
}
@media only screen and (max-width:1600px) {
span.text {
    display: inline-block;
    width: 100px;
}
}
.courses-hdr.uk h4 {
    font-size: 20px;
}
@media only screen and (max-width:1600px) {
.courses-hdr.uk h4 {
    font-size: 15px;
}
}